.market {
	color: #fff;

	.dropdown-toggle {
		display: inline-block;
		color: #fff;
		font-weight: bold;
		line-height: 30px;
		height: 30px;
		padding: 0 15px;
		background: var(--dark-1);
		border-radius: 2px;
		text-align: center;

		i {
			color: var(--dark-3);
			margin-left: 5px;
		}
	}
	.dropdown-menu--lg {
		width: 237px;
	}

	.index {
		background: rgba(0,0,0,.5);
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 20px;

		&__left {
			width: 290px;
			margin-right: 40px;
		}
		&__right {
			flex: 1;
		}

		&__select {
			margin-top: 5px;
		}
		.dropdown-menu {
			width: 170px;

			a {
				display: block;
				position: relative;
			}
			i {
				position: absolute;
				right: 10px;
				top: 10px;
			}

			li ul {
				width: 260px;
			}
		}

		&__description {
			display: none;

			&.is-active {
				display: block;
			}

			h2 {
				color: var(--green);
				text-transform: uppercase;
				margin: 0;
				font-size: 12px;
			}
			p {
				margin: 10px 0 0;
			}
		}
	}

	&__section {
		padding: 20px;
		display: none;

		&.is-active {
			display: block;
		}

		h2 {
			text-transform: uppercase;
			font-size: 12px;
			margin: 0 0 10px;
		}
	}
	&__select {
		display: inline-block;
		margin-right: 10px;
	}
	&__filter {
		margin-bottom: 20px;
	}
	&__chart img {
		width: 100%;
	}
}

.market__header {
	background: rgba(0,0,0,.5);
	padding: 10px 20px;
}

.market__sub-menu {
	> li + li {
		margin-left: 20px;
	}
	a {
		color: var( --white );
	}
}

.market__main-navigation {
	.dropdown {
		position: static;
	}
	.dropdown-toggle {
		&:hover {
			background: var( --blue );
		}
	}
	.dropdown-menu {
		width: auto;
		background-color: transparent;
		border: none;
		> li {
			display: inline-block;
			& + li {
				margin-left: 20px;
			}
		}
		a {
			padding: 10px 0;
			&:hover {
				background-color: transparent;
			}
		}
	}
}

.market__sub-navigation {
	.sub-navigation__item {
		padding: 10px 20px 0;
		li {
			display: inline-block;
			& + li {
				margin-left: 15px;
			}
		}
		a {
			color: var( --white );
			text-decoration: underline;
			&.active {
				color: var( --white-1 );
			}
		}
		display: none;
		&.is-active {
			display: block;
		}
	}
}

.market__description__item {
	display: none;
	padding: 20px;
	&.is-active {
		display: block;
	}
	h2 {
		color: var(--green);
		text-transform: uppercase;
		margin: 0;
		font-size: 12px;
	}
	p {
		margin: 10px 0 0;
	}
}
